foodcritic ~> 4.0
No vulnerabilities.
rubocop ~> 0.27.1
No vulnerabilities.